/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "1Password へようこそ";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "7"; */
"Continue" = "続ける";

/* Class = "NSSecureTextField"; designAccessibilityDescription = "master password"; ObjectID = "32"; */
"master password" = "master password";

/* Class = "NSSecureTextField"; designAccessibilityDescription = "re-type password"; ObjectID = "38"; */
"re-type password" = "re-type password";

/* Class = "NSTextField"; designAccessibilityDescription = "password hint"; ObjectID = "44"; */
"password hint" = "password hint";

/* Class = "NSTextFieldCell"; title = "Create new Data File"; ObjectID = "76"; */
"Create new Data File" = "新規データファイルを作成";

/* Class = "NSTextFieldCell"; title = "The data file is a secure storage for your information. The data file will be encrypted with the Master Password you enter below. You must make sure you can remember the Master Password, it is the only way to retrieve your information."; ObjectID = "78"; */
"The data file is a secure storage for your information. The data file will be encrypted with the Master Password you enter below. You must make sure you can remember the Master Password, it is the only way to retrieve your information." = "データファイルは皆さんの情報を安全に保管するための場所です。データファイルは下に入力するマスターパスワードによって暗号化されます。マスターパスワードは情報を引き出す唯一の手段であるため、覚えておく必要があります。";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "86"; */
"Master Password" = "マスターパスワード";

/* Class = "NSTextFieldCell"; title = "Re-type Password"; ObjectID = "88"; */
"Re-type Password" = "パスワード再入力";

/* Class = "NSTextFieldCell"; title = "Password Hint"; ObjectID = "90"; */
"Password Hint" = "パスワードヒント";

/* Class = "NSTextFieldCell"; title = "Have a data file from a previous installation?"; ObjectID = "105"; */
"Have a data file from a previous installation?" = "以前のインストールからのデータファイルをお持ちですか？";

/* Class = "NSButtonCell"; title = "Find It"; ObjectID = "107"; */
"Find It" = "探す";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "109"; */
"help" = "help";